Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 06:17:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation SM                    Hi           10:04 AM, 04th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:04 AM, 04th Jan                   MAX UAE whatsapp bot                    Hello SM , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:05 AM, 04th Jan                     SM                    1           10:05 AM, 04th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:05 AM, 04th Jan                     SM                    9408778811           10:05 AM, 04th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010423000492    You can also easily track your order from My Account > Order History.             10:05 AM, 04th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:05 AM, 04th Jan                     SM                    3           10:06 AM, 04th Jan                   MAX UAE whatsapp bot                    Hi SM , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:06 AM, 04th Jan                     SM                    5           10:06 AM, 04th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:06 AM, 04th Jan                   hamza                   Hi Dear, Good Morning, Thank you for contacting Max .My name is Hamza, I will be happy to assist you.           10:09 AM, 04th Jan                     SM                    Hello           10:09 AM, 04th Jan                     SM                    I have an order           10:09 AM, 04th Jan                     SM                    And I need it please to be delivered before 12pm please           10:09 AM, 04th Jan                     SM                    I’ll travel and I need the things           10:10 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to deliver the order ASAP and will be in touch with you asap to assist you in resolving this concern.           10:12 AM, 04th Jan                     SM                    Ok thank you           10:12 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:13 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           10:17 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544419